Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158182 - Thunderbird doesn't load RSS feeds anymore
Summary: Thunderbird doesn't load RSS feeds anymore
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-19 13:13 UTC by Karsten Hopp
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-22 12:18:56 UTC


Attachments (Terms of Use)

Description Karsten Hopp 2005-05-19 13:13:37 UTC
Description of problem:
I've set up my thunderbird to load RSS feeds, p.e. 
http://fedora.linux.duke.edu/fedorapeople/rss20.xml

This worked with thunderbird-1.0.2-1 before I updated to thunderbird-1.0.2-6,
but when I now click on 'Get Mail', thunderbird complains that it couldn't find 
http://fedora.linux.duke.edu/fedorapeople/rss20.xml.
A simple check with wget shows that the file is still available at the same URL,
so it is a bug in thunderbird.

Comment 1 Christian Iseli 2007-01-22 10:49:37 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 Karsten Hopp 2007-01-22 12:18:56 UTC
Looks like it works again, tested with http://www.heise.de/newsticker/heise.rdf


Note You need to log in before you can comment on or make changes to this bug.